
.hero-slider .carousel-item img {
  width: 100%;
  height: auto;
  object-fit: contain;
  display: block;
}

/* Stats Section */
.stats-section {
  background-color: #fff;
  padding: 20px 0;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  margin-top: -80px;
}
.glass-effect {
 
  background: rgba(255, 255, 255, 0.2);
  background: rgba(255, 255, 255, 0.2) url("fallback-bg.png") center/cover;
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  border: 1px solid rgba(255, 255, 255, 0.3);
  border-radius: 15px;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  padding: 15px 0px;
}
.glass-effect img {
  height: 60px;
  width: 60px;
}

.glass-effect h3 {
  font-weight: 600;
}
.stats-section .stat {
  text-align: center;
  padding: 20px;
  border-right: 1px dashed black;
}
.stats-section .stat h3 {
  font-size: 2.5rem;
  color: #ed363d;
  margin-bottom: 10px;
}
.border-right-0 {
  border-right: 0px !important;
}
.stats-section .stat p {
  font-size: 1rem;
  color: #666;
  font-weight: 600;
}
/* About Section */
.about-section {
  background-color: #fff;
  padding: 50px 0;
}
.about-section h2 {
  font-size: 2.5rem;
  /* color: #ed363d; */
  margin-bottom: 20px;
}
.about-section p {
  font-size: 1.1rem;
  color: #666;
}
/* Why Choose Section */
.why-choose-section {
  background-color: #ffe6e6;
  padding: 50px 0;
}
.why-choose-section h2 {
  font-size: 2.5rem;
  color: #ed363d;
  margin-bottom: 30px;
}
.feature-card {
  background-color: #fff;
  padding: 10px;
  border-radius: 10px;
  text-align: center;
  transition: transform 0.3s ease;
  height: 150px;
}
.feature-card p {
  font-size: 22px;
  margin-bottom: 0px;
}
.feature-card:hover {
  transform: translateY(-10px);
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
}
.feature-card i {
  font-size: 2rem;
  color: #ed363d;
  margin-bottom: 15px;
  height: 60px;
  width: 60px;
  border: 2px solid red;
  border-radius: 50%;
  padding: 13px 11px;
  margin-top: 10px;
}
/* Product Sliders */
.product-slider {
  background-color: #fff;
  padding: 50px 0;
}
.product-slider h2 {
  font-size: 2.5rem;
  color: #ed363d;
  margin-bottom: 50px;
  font-weight: 600;
}
.text-red {
  color: #ed363d;
  font-size: 24px;
  font-weight: 600;
}
.product-slider .carousel-item img {
  width: 150px;
  margin: 0 auto;
}
/* Benefits Table */
.benefits-section {
  padding: 50px 0;
  background-color: #fff;
}
.benefits-section h2 {
  font-size: 2.5rem;
  color: #ed363d;
  margin-bottom: 50px;
  font-weight: 600;
}
.benefits-table {
  width: 100%;
  border-collapse: collapse;
}
.benefits-table th,
.benefits-table td {
  padding: 15px;
  text-align: center;
  border: 1px solid #fff;
}
.benefits-table th {
  background-color: #ffb6b8;
  color: #000;
  vertical-align: middle;
  font-size: 20px;
}
.benefits-table td {
  background-color: #fff;
}
/* Testimonial Slider */
.testimonial-section {
  background-color: #fff;
  padding: 50px 0;
}
.testimonial-section h2 {
  font-size: 2.5rem;
  color: #ed363d;
  margin-bottom: 50px;
  font-weight: 600;
}
.testimonial-card {
  background-color: #fff;
  padding: 20px;
  border-radius: 10px;
  text-align: center;
  height: 250px;
  max-height: 350px;
}
/* Contact Form */
.contact-section {
  padding: 50px 0;
  background-color: #ffe6e6;
}

.contact-section h2 {
  font-size: 2.5rem;
  color: #000000;
  margin-bottom: 30px;
}
.contact-form .form-control {
  margin-bottom: 15px;
}
/* FAQ Section */
.faq-section {
  padding: 50px 0;
  background-color: #fff;
}
.faq-section h2 {
  font-size: 2.5rem;
  color: #ed363d;
  margin-top: 20px;
}
.faq-item {
  margin-bottom: 15px;
}
.faq-question {
  background-color: #fff;
  padding: 15px;
  border-radius: 5px;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.faq-answer {
  background-color: #f9f9f9;
  padding: 15px;
  border-radius: 5px;
  display: none;
}
.faq-answer.active {
  display: block;
}
/* Footer */
.footer {
  background-color: #333;
  color: #fff;
  padding: 30px 0;
}
.footer a {
  color: #ed363d;
  text-decoration: none;
}
.footer a:hover {
  text-decoration: underline;
}
.icon-bg {
  background-color: #ed363d;
  border-radius: 6px;
  padding: 3px 5px;
  font-size: 20px;
}

.slider-container {
  position: relative;
  overflow: hidden;
}
.slider-card-two img,
.slider-card img {
  width: 100%;
}

.slider-track {
  display: flex;
  transition: transform 0.5s ease-in-out;
  will-change: transform;
}

.slider-card {
  min-width: 25%;
  box-sizing: border-box;
  padding: 15px;
}


.slider-controls {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding: 0 10px;
}

.slider-controls button {
  background-color: #fff;
  border: none;
  border-radius: 50%;
  height: 30px;
  width: 30px;
  padding: 4px;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  z-index: 2;
}

.category-badge {
  background-color: #ff4d4d;
  color: white;
  padding: 8px 16px;
  font-weight: bold;
  border-radius: 6px;
  display: inline-block;
}

@media (max-width: 768px) {
  .slider-card {
    min-width: 50%;
  }
}

@media (max-width: 480px) {
  .slider-card {
    min-width: 100%;
  }
}

/* second slider  */
.slider-container-two {
  position: relative;
  overflow: hidden;
}

.slider-track-two {
  display: flex;
  transition: transform 0.5s ease-in-out;
  will-change: transform;
}

.slider-card-two {
  min-width: 25%;
  box-sizing: border-box;
  padding: 15px;
}


.slider-controls-two {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding: 0 10px;
}

.slider-controls-two button {
  background-color: #fff;
  border: none;
  border-radius: 50%;
  height: 30px;
  width: 30px;
  padding: 4px;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  z-index: 2;
}

@media (max-width: 768px) {
  .slider-card-two {
    min-width: 50%;
  }
}

@media (max-width: 480px) {
  .slider-card-two {
    min-width: 100%;
  }
}

/* product card tile card  */

.product-card {
  position: relative;
  overflow: hidden;
  border-radius: 10px;
  /* border: 1px solid #ddd; */
  transition: box-shadow 0.3s ease;
  cursor: pointer;
}

.product-card:hover {
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.15);
}

.overlay-content {
  position: absolute;
  /* top: 40px; */
  bottom: 60px;
  left: 0;
  right: 0;
  background-color: #ffb6b8;
  color: #000;
  padding: 1rem;
  transform: translateY(100%);
  transition: transform 0.4s ease;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.product-card:hover .overlay-content {
  transform: translateY(50%);
}

.product-title {
  font-size: 20px;
  font-weight: 600;
}

.product-description {
  font-size: 0.9rem;
  margin-top: 1rem;
  padding-bottom: 30px;
}
label {
  display: inline-block;
  font-size: 18px;
}
.form-select,
.form-control {
  background-color: #ffffff91 !important;
}
.form-floating > .form-control-plaintext ~ label::after,
.form-floating > .form-control:focus ~ label::after,
.form-floating > .form-control:not(:placeholder-shown) ~ label::after,
.form-floating > .form-select ~ label::after {
  background-color: #fff4f4 !important;
}
.w-80 {
  width: 80%;
}

#testimonialSlider .carousel-control-next,
#testimonialSlider .carousel-control-prev {
  position: absolute;
  top: 50px;
  bottom: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 4% !important;
  height: 20% !important;
  border-radius: 50% !important;
  background: #dd3849 !important;
  padding: 0;
  color: #000000;
  text-align: center;
  background: 0 0;
  border: 0;
  opacity: 0.5;
  transition: opacity 0.15s ease;
}

/* Style for carousel indicators */
.carousel-indicators {
  margin-bottom: 1rem;
}
.carousel-indicators button {
  background-color: #000000; 
  width: 12px;
  height: 12px;
  border-radius: 50%;
  margin: 0 6px;
}
.carousel-indicators .active {
  background-color: #2563eb; 
}
.carousel-indicators [data-bs-target] {
  background-color: #dd3849 !important;
}
#testimonialSlider .carousel-inner {
  position: relative;
  width: 80%;
  overflow: hidden;
  margin: auto;
}

/* .twelve h2:after {
  background-color: #000000;
  content: "";
  display: block;
  position: relative;
  left: 0;
  right: 0;
  bottom: -2px;
  height: 3px;
  width: 100px;
  margin-bottom: 0.25em;
  margin: auto;
} */

.accordion-button:focus {
  z-index: 3;
  border-color: var(--bs-accordion-btn-focus-border-color);
  outline: 0;
  box-shadow: 0px 0px 0px 0rem rgba(13, 110, 253, 0.25) !important;
}

.form-control {
  border: var(--bs-border-width) solid #ffffff00 !important;
}

#scroll {
  position: fixed;
  right: 10px;
  bottom: 10px;
  cursor: pointer;
  width: 40px;
  height: 40px;
  background-color: #dd3849;
  text-indent: -9999px;
  display: none;
  -webkit-border-radius: 60px;
  -moz-border-radius: 60px;
  border-radius: 60px;
}
#scroll span {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -8px;
  margin-top: -12px;
  height: 0;
  width: 0;
  border: 8px solid transparent;
  border-bottom-color: #ffffff;
}
#scroll:hover {
  background-color: #e74c3c;
  opacity: 1;
  filter: "alpha(opacity=100)";
  -ms-filter: "alpha(opacity=100)";
}
.accordion-button {
  border: 1px solid #dee2e6 !important;
  /* border-radius: 10px; */
}

.accordion-button:not(.collapsed) {
  color: #010101 !important;
  background-color: #fce3e3;
  box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0
    var(--bs-accordion-border-color) !important;
}
.hero-slider-mob {
  display: none;
}
.dropdownlabel label {
  padding-left: 5px;
}
.get-quote-btn {
  position: fixed;
  top: 50%;
  right: -37px;
  transform: rotate(90deg);
  z-index: 9999;
  color: white;
  border-radius: 0.5rem;
  padding: 5px 17px;
  background: #ee3a42;
}
section {
  scroll-margin-top: 150px;
}
.banner-btn-mob button {
  background: #fee93b;
  border: none;
  border-radius: 10px;
  padding: 8px 22px;
  font-weight: 500;
  font-size: 16px;
  text-shadow: 1px 0px #424141;
  text-transform: uppercase;
}
.banner-btn button {
  background: #fee93b;
  border: none;
  border-radius: 10px;
  padding: 10px 30px;
  font-weight: 500;
  font-size: 18px;
  text-shadow: 1px 0px #424141;
  text-transform: uppercase;
}
.banner-btn {
  position: absolute;
  top: 38%;
  left: 6.2%;
  z-index: 999;
}
.carousel-control-next,
.carousel-control-prev {
  position: absolute;
  top: 150px !important;
}
.banner-btn-mob {
  display: flex;
  justify-content: center;
  position: absolute;
  top: 60%;
}


.partner-card {
  background: linear-gradient(to right, #ffffff, #f9fafc);
  border-radius: 14px;
  box-shadow: 0 6px 18px rgba(0, 0, 0, 0.06);
  padding: 20px 25px;
  display: flex;
  align-items: center;
  transition: 0.3s ease;
  height: 100%;
  margin-bottom: 10px;
}

.partner-card:hover {
  transform: translateY(-4px);
  box-shadow: 0 12px 28px rgba(0, 0, 0, 0.1);
}

.icon-box {
  /* background: #ef3e4717;
  color: #ee3a42;
  font-size: 22px; */
  border-radius: 12px;
  padding: 12px;
  margin-right: 20px;
  flex-shrink: 0;
}

.card-title {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #212529;
}

.card-text {
  font-size: 17px;
  color: #555;
}
.why-partner-section h2 {
  font-size: 2.5rem;
  color: #6c1a1c;
  margin-bottom: 50px;
  font-weight: 600;
}
.why-partner-section {
  background: #fcfcfc;
  border-radius: 0px 0px 110px 110px;
}
.contact-us-card {
  background-color: #e5e5e500;
}
.contact-us-card .card {
  border: none;
}
.form-control:focus {
    box-shadow: 0 0 0 .25rem rgb(13 110 253 / 0%) !important;
}
